{
  "name": "@link-stack/signal-api",
  "version": "2.2.0",
  "type": "module",
  "main": "build/index.js",
  "exports": {
    ".": "./build/index.js",
    "./lib/*": "./build/lib/*.js"
  },
  "scripts": {
    "build": "tsc",
    "update-api": "openapi-generator-cli generate -i 'https://bbernhard.github.io/signal-cli-rest-api/src/docs/swagger.json' -g typescript-fetch -o . --skip-validate-spec"
  },
  "devDependencies": {
    "@openapitools/openapi-generator-cli": "^2.13.9",
    "@link-stack/typescript-config": "*",
    "@link-stack/eslint-config": "*",
    "@types/node": "^22",
    "typescript": "^5"
  }
}
